Attean::API(3pm)

NAME
Attean::API - Utility package for loading all Attean role packages.

VERSION
This document describes Attean::API version 0.030

SYNOPSIS
  use v5.14;
  use Attean;

DESCRIPTION
This is a utility package that will load all the Attean-related Moo roles in the Attean::API namespace.

METHODS

"as_string"
    Returns a string representation of the variable.'

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/attean/issues>.

SEE ALSO

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2020 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.